.swiper-container {
    width: 100%;
    height: 100%;
  }
  
  .swiper-slide {
    text-align: center;
    background: #fff;
    /* Center slide text vertically */
    display: flex;
    justify-content: center;
    align-items: center;
  }
  
  .container-general {
    padding: 0;
    margin: 0 auto;
    width: 100%;
  }
  
  .container-general .gallery-wrap {
    display: flex;
    flex-direction: row;
    width: 100%;
    height: 100vh;
  }

  @media (max-width: 991px) {
    .container-general .gallery-wrap {
        display: block;
        height: 33vh;
      }
    }

  .container-general .gallery-wrap .item {
    flex: 1;
    height: 100%;
    background-position: center;
    background-size: cover;
    background-repeat: none;
    transition: all 0.8s ease;
    overflow: hidden;
  }

  .container-general .gallery-wrap .item:hover {
    flex: 7;
  }
  
  .wrap-effect-2 .item:hover {
    transform: translate3d(0, 0, 100px);
    box-shadow: 0px 14px 80px rgba(34, 35, 58, 0.2);
    filter: saturate(2) contrast(120%);
  }
  
  .wrap-effect-3 .item:hover {
    animation: rotate 0.7s ease-in-out both;
    border-radius: 10px;
    border: 1px solid gray;
  }
  
  .wrap-effect-4 .item:hover {
    box-shadow: 0px 14px 80px rgba(34, 35, 58, 0.2);
    filter: saturate(2) contrast(120%);
  }
  
  .inspire {
    border: 1px solid rgba(22, 76, 167, 0.6);
    border-radius: 10px;
    cursor: pointer;
    overflow: hidden;
    position: relative;
    text-decoration: none;
    margin: 10px;
    padding: 10px;
  }
  .inspire:after {
    background: #38ef7d;
    content: "";
    height: 155px;
    left: -75px;
    opacity: 0.4;
    position: absolute;
    top: -50px;
    transform: rotate(35deg);
    transition: all 550ms cubic-bezier(0.19, 1, 0.22, 1);
    width: 50px;
    z-index: -10;
  }
  .inspire:hover:after {
    left: 120%;
    transition: all 550ms cubic-bezier(0.19, 1, 0.22, 1);
  }
  
  @keyframes rotate {
    0% {
      transform: rotate(0deg) translate3d(0, 0, 0);
    }
    25% {
      transform: rotate(10deg) translate3d(0, 0, 0);
    }
    50% {
      transform: rotate(-10deg) translate3d(0, 0, 0);
    }
    75% {
      transform: rotate(5deg) translate3d(0, 0, 0);
    }
    100% {
      transform: rotate(0deg) translate3d(0, 0, 0);
    }
  }